.container-member {
  max-width: 1280px;
}

.first-main-member {
  margin-top: 10%;
  height: 2rem;
}

.table-container-member {
  width: 60rem;
}

.display-member {
  display: grid !important;
  // grid-template-columns: 33% 33% 33% !important;
  width: 100% !important;
  justify-content: center;
  text-align: -webkit-auto;
}

.button-custom-member {
  font-family: "Kanit";
}
